﻿@import url("custom.css");

/**
 * FE - Navbar
 */
.navbar-brand img {
    max-width: 100px;
}

@media (max-width: 575.98px) {
    .footer-widgets {
        font-size: 12px;
    }
}

/**
 * FE - Login
 */
.form-login-box {
    position: relative;
}

.guideline-box {
    position: absolute;
    left: 0;
    right: 0;
    top: 100%;
    margin-top: 15px;
    font-size: 12px;
    background: rgba(255,255,255,.6);
    color: #124d78;
    padding: 10px;
    font-family: kanit;
    border-top-right-radius: 1.5625rem;
    border-bottom-left-radius: 1.5625rem;
    border: 1px solid rgba(255,255,255,.25);
}

.guideline-box ul {
    margin: 0;
    padding-left: 20px;
}

/**
 * FE - Apply_And_Explain/Self_Assessment
 */
.table-responsive .table td .company_policy_governance_accept_status {
    min-width: 120px;
}

.table-responsive .table td .company_policy_governance_note {
    min-width: 200px;
    min-height: 34px;
}

/**
 * FE - News
 */
.pagination .active a{
    border-radius: 5px;
    background-color: #3BB9FF;
    color: white;
}

.pagination a {
    margin-left: 5px;
    margin-right: 5px;
}

/**
 * FIX FOR IE(10+)
 */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    select::-ms-value {
        color: black !important;
    }

    .slide-wrapper {
        position: relative;
        top: 30vh;
    }
}

